<?
@require_once('../inc/fun.inc.php');
@require_once('../inc/config.db.php');
@require_once('cookie.php');
?>
<?
$id = $_GET["id"];
trim($name = $_POST["name"]);
if(empty($name))
{
	msg($wtime,"admin.php?main=cplb","表单不能为空请返回");
	exit;
}
$sql = "update cplb set name='$name' where id='$id'";
$result = mysql_query($sql);
if($result)
{
	msg($wtime,"admin.php?main=cplb","修改成功");
	exit;
}else
{
	msg($wtime,"admin.php?main=cplb","非法操作请返回");
	exit;
}
?>